#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.2
id: store-0.4.2-99dJVHOm7LP7PHsH47qZjX
key: store-0.4.2-99dJVHOm7LP7PHsH47qZjX
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: 9e82178c7355e50a10658952a194affb
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.2
data-dir: /usr/share/i386-linux-ghc-8.0.1/store-0.4.2
hs-libraries: HSstore-0.4.2-99dJVHOm7LP7PHsH47qZjX
depends:
    array-0.5.1.1 async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4 base-4.9.0.0
    base-orphans-0.6-5PayU02PR2MEqN5xZtCkua
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bytestring-0.10.8.1 conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    containers-0.5.7.1 contravariant-1.4-BhMeiKXigEF6jqFehOEdeG
    cryptohash-0.11.9-K1mrjHdP3V8CpgLjXvYwEM deepseq-1.4.2.0
    directory-1.2.6.2 filepath-1.4.1.0
    free-4.12.4-DgwCflt2BkkHDPCZmuZfk0 ghc-prim-0.5.0.0
    hashable-1.2.6.0-En2FSYN34Tp8YO8pqagtg1
    hspec-2.4.3-HVneeMj7OTjI2MGURxX4or
    hspec-smallcheck-0.4.2-GFhzEh4FrTj69I9Ead7vZx integer-gmp-1.0.0.1
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    mono-traversable-1.0.2-K5Z4ktfMwTB7vAbcHSGylk
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    primitive-0.6.2.0-3HSsNCfUEEE4fjqDYVydYZ
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    smallcheck-1.1.1-1P6TVEcRFpCt9hJwyUv6k
    store-core-0.4-DJBczDYsgJr92c55VT9Xad
    streaming-commons-0.1.17-6k51SJxMSKy6BYhtadRCnX
    syb-0.6-C65vWCsht6A8uLstpQIXyj template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    th-lift-0.7.7-JuNRTOt9I9JCRNDoGbQTGn
    th-lift-instances-0.1.11-DLUWPVBm41gAHGhVdwx66v
    th-orphans-0.13.3-JH0tGvKyTLXGgL9CeBHhV2
    th-reify-many-0.1.6-Ad6sxWcevbB33rW4RqMPHJ
    th-utilities-0.2.0.1-16zZxz2MDgC7rPKrJzxlB time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
    void-0.7.2-Gq1uNTFl2JaJr51CTc0tGb
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
